<template>
    <div>
    大家好
    <HelloWord />
    </div>
</template>

<script  lang="ts">
import HelloWord from '../components/HelloWord';
import { defineComponent } from 'vue'
export default defineComponent({
    setup () {
        

        return {
            HelloWord

        }
    }
})
</script>

<style lang="scss" scoped>

</style>